Bug 441283 - typo in postinstall scriptlet
typo in postinstall scriptlet
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: func (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:17 EDT by Karsten Hopp
Modified: 2014-01-21 18:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 19:50:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-04-07 10:17:34 EDT
I think you've meant to create a symlink K01funcd for runlevels 1 and 6 instead of S99funcd
Comment 1 Bug Zapper 2008-05-14 05:03:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adrian Likins 2008-06-28 00:27:42 EDT
fix in upstream git, should be in the next func release, should get pushed into
updates soonish
Comment 3 Fedora Update System 2008-09-17 12:27:55 EDT
certmaster-0.23-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/certmaster-0.23-1.fc9
Comment 4 Fedora Update System 2008-09-17 12:33:19 EDT
func-0.23-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/func-0.23-1.fc8
Comment 5 Fedora Update System 2008-09-17 12:34:28 EDT
func-0.23-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/func-0.23-1.fc9
Comment 6 Fedora Update System 2008-09-17 12:36:48 EDT
certmaster-0.23-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/certmaster-0.23-1.fc9
Comment 7 Fedora Update System 2008-09-24 19:58:06 EDT
func-0.23-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update func'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8153
Comment 8 Fedora Update System 2008-09-24 20:12:40 EDT
certmaster-0.23-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update certmaster'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8256
Comment 9 Fedora Update System 2008-09-24 20:15:55 EDT
certmaster-0.23-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update certmaster'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8276
Comment 10 Fedora Update System 2008-09-24 20:18:45 EDT
func-0.23-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update func'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8296
Comment 11 Fedora Update System 2008-10-24 19:49:57 EDT
certmaster-0.23-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2008-10-24 19:52:09 EDT
func-0.23-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-10-24 19:53:28 EDT
func-0.23-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2008-10-24 19:53:35 EDT
certmaster-0.23-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.